cvb.authors: "Olga Papadopoulou,Giorgos Kordopatis-Zilos,Symeon\n          Papadopoulos"
cvb.fail: null
cvb.id: Vol-2882/MediaEval_20_paper_76
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: paper76.pdf
cvb.position: null
cvb.title: "MeVer\n            Team\n            Tackling Corona Virus and 5G Conspiracy\
  \ Using Ensemble Classification Based on BERT"
cvb.type: null
cvb.vol_number: '2882'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/156/0678
  gnd_id: null
  label: Olga Papadopoulou
  orcid_id: 0000-0002-0498-7506
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/38/3754
  gnd_id: null
  label: Symeon Papadopoulos
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/138/0862
  gnd_id: null
  label: Giorgos Kordopatis-Zilos
  orcid_id: 0000-0003-2297-4802
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/mediaeval/2020
dblp.dblp_publication_id: https://dblp.org/rec/conf/mediaeval/PapadopoulouKP20
dblp.pdf_id: Vol-2882/paper76
dblp.title: MeVer Team Tackling Corona Virus and 5G Conspiracy Using Ensemble Classification
  Based on BERT.
dblp.volume_number: 2882
spt.description: null
spt.html_url: /Vol-2882/MediaEval_20_paper_76.html
spt.id: Vol-2882/MediaEval_20_paper_76
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2882/paper76.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: "MeVer\n            Team\n            Tackling Corona Virus and 5G Conspiracy\
  \ Using Ensemble Classification Based on BERT"
spt.volume:
  acronym: MediaEval 2020
  date: '2021-06-14'
  dblp: conf/mediaeval/2020
  description: Proceedings of MediaEval 2020 workshop
  k10plus: '1766735347'
  number: 2882
  title: Working Notes Proceedings of the MediaEval 2020 Workshop
  url: http://ceur-ws.org/Vol-2882/
  urn: urn:nbn:de:0074-2882-4
  wikidataid: Q113542156
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
